Puthagam Android App - Bug #4805

Collections for you > showing 4 book count but on tap it is showing only 1 book inside
10/10/2022 06:06 PM - priyanka Sharma

Status: Closed Start date: 10/10/2022
Priority: Normal Due date:

Assignee: Sujeet y % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/10/2022 07:18 PM - Ravi L

- Assignee changed from Ravi L to Sujeet y

#2 - 10/18/2022 06:47 PM - priyanka Sharma

- Status changed from New to Closed
